<!doctype html>
<html lang="en">
<head>
    //= templates/head.html
</head>
<body>
//= templates/header2.html

<main class="page-container bementor">
    <div class="container">
        <div class="row">
            <div class="col-xl-8 offset-xl-2">
                <h2 class="section-title center"><strong>Стать</strong> ментором</h2>
                <p class="sub-text center">
                    Оставьте свою заявку, в которой подробно опишите ваши успехи и достижения.
                </p>

                <form class="page-form">
                    <div class="form_field">
                        <input type="text" placeholder="Фамилия и имя">
                    </div>
                    <div class="form_field">
                        <input type="number" placeholder="Телефон">
                    </div>
                    <div class="form_field">
                        <input type="email" placeholder="Email">
                    </div>
                    <div class="form_field">
                        <textarea  placeholder="Описание бизнеса"></textarea>
                    </div>
                    <div class="form_field">
                        <textarea  placeholder="Почему вы хотите стать ментором?"></textarea>
                    </div>
                    <div class="agreement">
                        <label class="control control-checkbox">
                            Я подтверждаю согласие на обработку персональных данных
                            <input type="checkbox" name="agreement" checked="checked">
                            <div class="control_indicator"></div>
                        </label>
                    </div>
                    <button type="submit" class="button">Отправить завку</button>
                </form>
            </div>
        </div>
    </div>
</main>

//= templates/footer.html

//= templates/pages.html
</body>
</html>